<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b838904c6648a365ca3b97c1988507a4">
  <dict>
    <!--2023-02-11 10:10:23.000-->
    <string key="hw_networkname_normal">all,LTE:4G;CA:4.5G;MiMo:4.5G;CAMiMo:4.5G+</string>
    <!--2023-02-11 10:10:23.000-->
    <int key="max_message_size">307200</int>
    <!--2023-02-11 10:10:23.000-->
    <int key="sms_to_mms_textthreshold">13</int>
  </dict>
</config>
